Subject: bug#66706: [PATCH] Automatic elisp dialect insertion

From: Po Lu <[email-masked]>
Date: Thu, 26 Oct 2023 22:02:35 +0800

Stefan Monnier <[email-masked]> writes:

> These kinds of arguments make me realize that we're deep in
> bikeshed territory.

The argument stands wherever we may be, so I'm not willing to compromise
in this department.  Emacs is not a truncheon its users are to be
bludgeoned with.